edit_swap=Виртуальная Память
solaris_webnfs=WebNFS URL
smb_sel2=Выберите ресурс для монтирования..
save_err=Ошибка при сохранении ресурса
linux_rules=Правила именования файлов
edit_list=Список Пользователей
linux_normal=Нормальный
solaris_file=Файл
solaris_edmode='$1' не является допустимым режимом каталога в восьмеричном коде 
linux_tcp=Протокол RPC
index_dev=Расположение
solaris_nomaplcase=Использовать нижний регистр?
solaris_backfs=Реальный тип ф.с.
solaris_enfs=Хост '$1' не поддерживает NFS
solaris_epart2=SCSI раздел для '$1' не существует 
solaris_ufs=UFS Диск
solaris_ebacktype=Файловая система '$1' не является $2
linux_panic=Паника
solaris_backpath=Реальная точка монтирования
solaris_scsi=SCSI Диск
linux_conv2=OS/2-Unix трансляция переводов строк 
solaris_uid=Файлами пользователя владеет
solaris_eraid='$1' не является допустимым номером RAID модуля 
linux_esmbconn=Ошибка соединения с сервером
linux_timeo=Таймаут
index_dir=Смонтирован Как
linux_bg=Повторные монтирования в фоновом режиме?
solaris_edown=Хост '$1' отключен, или не поддерживает NFS
linux_eamd=Ошибка AMD
solaris_quota=Показывать квоты?
linux_soft=Возвращать ошибку по таймаутам?
linux_ekillamd=Не могу прибить AMD
linux_efmode='$1' не является допустимым режимом файла в восьмеричном коде
swap_err=Ошибка при создании файла подкачки Failed to create swap file
solaris_time_d=Дней
solaris_time_h=Часов
linux_usrquota=Только пользователя
solaris_eraid2=RAID устройство для '$1' не существует 
linux_nfshost=Имя Хоста NFS
solaris_time_m=Минут
linux_mname=Адрес Сервера
solaris_time_s=Секунд
nfs_server=Выбор NFS Сервера..
solaris_time_w=Недель
smb_choose=Выбор SMB Сервера..
solaris_time_y=Лет
solaris_ebusy=$1 занят 
linux_other=Другое устройство
solaris_epart='$1' не является допустимым номером SCSI раздела 
solaris_epid=Не могу найти rumba pid
solaris_ctrlr=Контроллер
solaris_efmode='$1' не является допустимым файловым режимом в восьмеричном коде
linux_raid=RAID устройство
save_eumount=Ошибка при размонтировании : $1
solaris_edevfile=Файл устройства '$1' не существует 
solaris_eexist='$1' не существует 
solaris_epath='$1' не является допустимым путевым именем 
edit_err=Ошибка при редактировании ресурса
index_return=список файловых систем
linux_emask='$1' не является допустимой восьмеричной маской
smb_name=Имя Сервера
solaris_nobrowse=Включен режим просмотра?
linux_resgid=Резервное пространство для группы
linux_check=Режим проверки
linux_umask=Маска прав файлов
solaris_edevice=Устройство '$1' не существует 
solaris_grpid=Файлы наследуют родительский GID?
solaris_waround=Write-around
solaris_nolarge=Разрешить большие файлы?
linux_textfiles=Только текстовых файлов
linux_allfiles=Всех файлов
linux_gid=Владелец файлов группы
solaris_noatime=Обновить время доступа?
linux_nodev=Разрешить файлы устройств?
linux_edevfile=Файл устройства '$1' не существует
solaris_ehost='$1' не является допустимым именем хоста
solaris_nshared=Non-shared
smb_share=Ресурс
solaris_soft=Возвратить ошибку по таймауту?
edit_second=Проверить Второй
save_enone=Не выбрано - сохранять или монтировать
linux_eauto=Ошибка автомонтирования : $1
index_auto=Автоматически
solaris_attr=Использовать attrE команды?
linux_etimeout='$1' не является допустимым таймаутом
nfs_ip=IP Адрес
edit_free=Свободно
linux_map=Карта Автомонтировщика
linux_noopts=Параметры недоступны
solaris_raid=RAID Устройство
solaris_autoxfn=Федеративный Сервис Имен(FNS)
index_use=Используется?
save_ealready2='$1' уже ассоциирован с монтируемым ресурсом
save_ealready3=Каталог '$1' уже смонтирован
save_ealready4=Каталог '$1' уже присвоен ресурсу для монтирования
edit_header=Параметры Ресурса $1
solaris_swapfile=Файл Подкачки
solaris_logging=Включить журнализацию?
linux_user=Разрешить пользователям монтировать эту ф.с.?
solaris_enopart=Нет разделов на '$1'
linux_dmode=Права на каталоги
solaris_noopts=Параметры недоступны
solaris_bg=Повторные монтирования в фоновом режиме?
solaris_autohosts=Все NFS ресурсы
linux_smbwarn=Внимание! Файловую систему смонтировал НЕ Webmin, таким образом текушие параметры ресурса недоступны
linux_intr=Разрешить пользовательское прерывание?
create_title=Создание Ресурса
nfs_seldir=Выберите NFS каталог для монтирования..
solaris_toosoon=Задержка Восстановления
solaris_part=Раздел
linux_nfsdir=Каталог NFS
linux_quiet=Сообщать об ошибках при при попытках сделать <tt>chown</tt>?
linux_swapfile=Файл Подкачки
save_emkdir=Ошибка при создании каталога $1 : $2
linux_ro=Только для чтения?
solaris_eopen=Ошибка при открытии $1 : $2
solaris_automap=Карта автомонтировщика
solaris_size=Размер
linux_pid_file=Записывать PID в файл
smb_elist2=Ошибка при запросе списка ресурсов с $1. Возможно сервер не разрешает использовать режим просмотра
linux_posix=Допускать имена различающиеся только регистром?
solaris_eautomap=Не введено имя карты автомонтирования
solaris_proto=Протокол
linux_uni_xlate=Транслировать символы Unicode?
linux_usrgrpquota=Пользователя и Группы
solaris_eswapfile=Файл подкачки '$1'не существует 
index_add=Добавить ресурс
solaris_timeo=Таймаут
solaris_public=WebNFS ресурс?
linux_wg=Рабочая Группа
linux_retrans=Кол-во повторных пересылок
solaris_cdrom=CDROM
solaris_efstyp=Устройство '$1' отформатированно как $2
linux_fmode=Права на файлы
solaris_enfsperm=Данному хосту запрешено монтировать каталог $1 на $2
save_eremount=Ошибка при Перемонтировании : $1
linux_eautomap=Файл карты автомонтирования '$1' не существует 
solaris_force=Форсировать прямой IO?
linux_ekillauto=Не могу прибить automount
solaris_mname=Имя Хоста Сервера
solaris_mddev=RAID устройство $1
edit_order=Проверить ф.с. при загрузке?
linux_conv=DOS-Unix трансляция переводов строк
edit_title=Редактирование Ресурса
swap_esize='$1' не является допустимым размером is not a valid size
linux_none=Нет
edit_dir=Смонтирован Как
solaris_ebackfs=Файловая система '$1' не смонтирована
linux_enfsperm=Данный хост не позволяет монтировать каталог $1 на $2
linux_cname=Имя Клиента
solaris_notraildot=Игнорировать завершающую точку?
linux_rock=Игнорировать Unix Аттрибуты?
linux_sname=Имя Сервера
solaris_nrr=Игнорировать атрибуты Unix?
save_perm=Изменения для ресурса на $1 не могут быть активизированы, поскольку ресурс в настоящий момент используется. Для того, чтобы сохранить изменения в таблице статических ресурсов, нажмите на кнопку ниже.
solaris_target=Адрес
solaris_ectrlr='$1' не является допустимым SCSI контроллером 
linux_epidfile='$1' не является допустимым pid файлом
nfs_dir=Каталог
linux_sync=Буферизированная запись в ф.с.?
save_edirname='$1' не является допустимым именем каталога
solaris_ekill=Не могу прибить rumba
linux_continue=Продолжить
linux_remount_ro=Перемонтировать только для чтения
nfs_host=Имя Хоста
solaris_scsidev=SCSI контроллер $1 адрес $2 модуль $3 раздел $4
linux_edev=Не введено устройство
solaris_nsource=NFS Источник
solaris_ro=Только для Чтения?
solaris_ecsrc='$1' не является допустимым источником кэша
solaris_password=Регистрационный Пароль
solaris_ecacheexists=Каталог $1 уже существует. Удалите его.
linux_enfsdir='$1' не является допустимым именем каталога. Доступными каталогами на $2 являются: $3
nfs_failed=Ошибка при запросе NFS ресурсов от $1 : $2 Возможно не работает NFS сервер
solaris_nmult=Множественные NFS Серверы
save_apply=Сохранить В Таблице Статических Ресурсов
solaris_con=Проверка целостности
linux_smbshare=Имя Ресурса
solaris_none=Нет
linux_vers=Версия NFS
edit_save=Сохранить
nfs_clients=Клиенты
solaris_etarget2=Целевой SCSI адрес для '$1' не существует 
linux_resuid=Резервное пространство для пользователя
linux_strict=Строгий
solaris_share=Имя Ресурса
solaris_gid=Файлами группы владеет
smb_none=Не найдено локальных файловых серверов Windows
index_title=Дисковые и Сетевые Файловые Системы
solaris_never=Никогда
solaris_eunit='$1' не является допустимым номером SCSI модуля 
linux_password=Регистрационный Пароль
solaris_dmode=Права каталога
edit_first=Проверить Первой
linux_uid=Владелец файлов пользователя
linux_port=Порт NFS
edit_boot=Сохранить и смонтировать при загрузке
save_emount=Ошибка при монтировании : $1
linux_auto=Автоматически
edit_dont2=Не монтировать
solaris_server=Имя Сервера
solaris_eautofile=Файл карты '$1' не существует 
solaris_retrans=Количество Повторных Передач
solaris_period=Периодически
smb_noshares=Нет доступных файловых ресурсов на сервере $1
solaris_orig=Оригинальный Каталог
linux_enfsmount=Ошибка NFS - $1
smb_choose2=Выберите Ресурс на $1
smb_edown=Сервер $1 отключен, не доступен или не является файловым сервером
linux_rdev=RAID устройство $1
linux_ehost2=Хост '$1' не существует
solaris_ndir=NFS Каталог
solaris_cache=Источник Кэширования
linux_relaxed=Вольные
solaris_max=Максимально
solaris_onerror=Реакция на ошибку
linux_quotas=Использовать Квоты?
index_type=Тип
edit_unmount=Размонтировать
solaris_username=Регистрационное Имя
solaris_demand=По запросу
solaris_ehost2=Хост '$1' не существует
edit_dont=Не сохранять
linux_secs=секунд
solaris_otherdev=Другое Устройство
solaris_quotab=Разрешить квоты при загрузке?
smb_comment=Комментарий
linux_edown=Хост '$1' отключен 
nfs_none=Не найдено локальных NFS серверов
edit_delete=Удалить
solaris_edir='$1' не является каталогом 
nfs_select=Выберите NFS Сервер с которого можно монтировать ресурсы..
solaris_fmode=Права файла
linux_username=Регистрационное Имя
linux_mode=Права файлов для не-Unix CD
solaris_port=Порт NFS
solaris_nhost=NFS Имя Хоста
solaris_auth=Аутентификация
solaris_auto=Автоматически
solaris_readwrite=Доступ по Чтению/Записи безопасен?
linux_noexec=Разрешить выполнение бинарных файлов?
edit_egone=Данный ресурс больше не существует
edit_adv=Расширенные Параметры Ресурса
smb_elist=Ошибка при запросе списка серверов от $1. Возможно сервер не разрешает использовать режим просмотра
smb_ehost=Сервер $1 не существует
solaris_local=Проверять права в кэше?
solaris_efstyp2=Ошибка при проверке типа файловой системы : $1
save_edir='$1' не является каталогом
solaris_readonly=Файлы могут быть толко для чтения?
solaris_enfsmount=Ошибка NFS - $1
solaris_cname=Имя Клиента
linux_grpquota=Толко группы
solaris_msdos=Диск MS-DOS
solaris_enfsdir='$1' не является допустимым именем каталога. Доступными каталогами на $2 являются: $3
linux_errors=Реакция на ошибку
solaris_wmode=Режим записи
solaris_unit=Модуль
linux_grpid=Файлы наследуют родительский GID?
edit_savemount=Сохранить Ресурс?
linux_usrgrpquota2=Пользователя и Группы (НЕСТАБИЛЬНО!)
solaris_cachedir=Кэш каталог
index_swap=Виртуальная Память
solaris_noupper=Отсылать пароль в верхнем регистре?
linux_elist=Ошибка при получении списка ресурсов : $1
solaris_nfsver=Версия NFS
linux_ehost='$1' не является допустимым именем хоста
edit_mount=Монтировать
smb_sel=Выберите файловый сервер Windows, для монирования ресурсов..
linux_high=Высшая
edit_now=Монтировать сейчас?
linux_disk=Диск
linux_enfs=Хост '$1' не поддерживает NFS
solaris_krb=Kerberos
nfs_choose=Выберите NFS Каталог на $1
smb_desc=Описание
index_perm=Статический?
save_ealready='$1' уже смонтирован
linux_timeout=Время бездействия перед размонтированием
solaris_foldcase=Форсировать нижний регистр?
edit_size=Размер
linux_nosuid=Запретить setuid программы?
solaris_eurl='$1' не является допустимым NFS URL
solaris_highest=Наивысшый
solaris_nointr=Разрешить пользовательское прерывание?
linux_smbserver=Имя Сервера
solaris_etarget='$1' не является допустимым SCSI целевым адресом 
solaris_nosuid=Запретить setuid программы?
solaris_ecachedir='$1' не является допустимым кэш каталогом
solaris_des=DES
linux_edmode='$1' не является допустимым режимом каталога в восьмеричном коде
